{
  "type" : "record",
  "name" : "VcfHeader",
  "namespace" : "org.opencb.biodata.models.variant.avro.legacy",
  "fields" : [ {
    "name" : "fileFormat",
    "type" : "string"
  }, {
    "name" : "meta",
    "type" : {
      "type" : "map",
      "values" : {
        "type" : "array",
        "items" : [ "string", {
          "type" : "map",
          "values" : "string"
        } ]
      }
    }
  } ]
}
